Re: Troubles installing JAWS18


Rajmund <brajmund2000@...>
 

hi John,
yes, that is what am saying, this is a different laptop entirely. JAWS 17 installed after 18 failed. and since windows was just reinstalled, I'd say no. until yesterday.

Sent from Thunderbird

On 24/12/2016 3:42 PM, John Gregory wrote:
Hi Rajmund,

So what are you saying, the device you want to install JAWS 18 on is a
separate 8.1 machine and not your Win 10 device?

Also, you say JAWS 17 works fine, but is this on the 8.1 machine or are you
referring to the Win 10 machine? Did you get JAWS 17 to install, but not
JAWS 18?

Has the Win 8.1 machine ever had JAWS fully installed on it previoussly?

John.

-----Original Message-----
From: main@TechTalk.groups.io [mailto:main@TechTalk.groups.io] On Behalf Of
Rajmund
Sent: 24 December 2016 14:50
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Troubles installing JAWS18

hi John,
different device, so while it is on 8.1, it was never downgraded, or
upgraded. JAWS 17 turns out to also work just fine, so I know it's not
issues installing things in general.

Sent from Thunderbird

On 24/12/2016 1:55 PM, John Gregory wrote:
Hi Rajmund,

Not absolutely sure why you are having the problem you are having, but
if you could answer the following perhaps it may be possible to
determine any
help:

You say you are using 8.1, but that JAWS 18 worked OK in 10?

did you downgrade from 10 to 8.1?

If so, when did you downgrade?

John.
-----Original Message-----
From: main@TechTalk.groups.io [mailto:main@TechTalk.groups.io] On
Behalf Of Rajmund
Sent: 23 December 2016 18:43
To: main@TechTalk.groups.io
Subject: [TechTalk] Troubles installing JAWS18

Hello,
So, as we all know, having a secondary screen reader, is always useful
to have. That's exactly what am trying here. Windows 8.1, 64 bit, and
have a 64 bit of JAWS. Every time I try installing, I get The JAWS
setup package can not 'install the required component, runtime JAWS.
Running it as admin made no change. And again, this worked on windows
10 just fine, so I'm slightly confused as to why not now. I've not
tried 17, to be fair. Although I don't suppose it would make a difference.
Actually, http://webaim.org/discussion/mail_threadthread=5165
Except that redownloading it here did no difference.
And since it doesn't even load the speaking installer, it's not an
authorisation issue. Tried removing all remains of freedom scientific,
as well as the registry, but still no luck.

Sent from a Braille Sense










Join main@TechTalk.groups.io to automatically receive all group messages.